body {
    background: #3d3d3d;
    background: -webkit-gradient(linear, 0 0, 0 310, from(#3d3d3d), to(#777776));
    background: -webkit-linear-gradient(top, #3d3d3d, #777776 310px);
    background: -moz-linear-gradient(top, #3d3d3d, #777776 310px);
    background: -ms-linear-gradient(top, #3d3d3d, #777776 310px);
    background: -o-linear-gradient(top, #3d3d3d, #777776 310px);
    background: linear-gradient(to bottom, #3d3d3d, #777776 310px);
}
#header {
	background: #909597 url(/view/srep/images/journal_header.jpg) no-repeat top left;
}
#header div.logon a.logout,
#header div.logon a.login:hover {
	background: url(/view/srep/images/bg_logout.gif) no-repeat 0 50%;
}
#header div.logon a.login,
#header div.logon a.logout:hover {
	background: url(/view/srep/images/bg_login.gif) no-repeat 0 50%;
}
#header .header-tabs li a {
	background: #ced5d7 url(/view/srep/images/bg_tab.jpg) repeat-y right top;
	color: #000;
}
#header .header-tabs li a.active {
	background: #fff url(/view/srep/images/bg_tab_active.jpg) no-repeat 99% 1px;
	border-bottom: 1px solid #fff;
}
div#header form.search-form a {
    color: #444;
}
#leaderboard ul.user-services a.my-account {
	background-image: url(/view/images/grey/icon_account.gif);
}
#leaderboard ul.user-services a.submit-manuscript {
	background-image: url(/view/images/grey/icon_submit.gif);
}
#leaderboard ul.user-services a.register {
	background-image: url(/view/images/grey/icon_register.gif);
}
#leaderboard ul.user-services a.subscribe {
	background-image: url(/view/images/grey/icon_subscribe.gif);
}
#quick-nav ul {
	width: 140px!important;
}
#comments h2 {
	color: #387782;
}

#header #main-navigation li a {
	border-color: #AFB7BA;
	color: #444;
	font-weight: bold;
}

.article-list .standard-teaser h1 span {
    background: transparent;
    color: #666;
    font-weight: normal;
    padding: 0;
}

.standard-teaser h1 {
    margin-bottom: 5px;
}

.standard-teaser p.authors {
    color: #666;
}

#intro img {
	float: left;
}

#intro p { 
    margin-top: 20px;
    font-size:108%;
    width:90%;
}

/* Latest Research form and popups */

#latest-research {
	position: relative;
}

#latest-research ul li {
    line-height:1.2em;
}

#latest-research ul li .media {
    border: 1px solid #d0d0d0; 
    background:#f6f6f6
}

#latest-research .loading {
    background-color: #fff;
    background: url(/view/srep/images/loading.gif) no-repeat center 120px #fff;
    background: url(/view/srep/images/loading.gif) no-repeat center 120px rgba(255,255,255,0.75);
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
}

#latest-research-filter {
	margin-bottom: 5px;
}

#latest-research-filter label {
    color: #707070;
    font-size: 153.9%;
    display: none;
}

#latest-research-filter select {
    margin-left: 1em;
    vertical-align: text-bottom;
}

#latest-research-filter button {
    vertical-align: text-bottom;
}

#latest-research-filter a.dropdown {
    background: url(/view/srep/images/arrow_box_down.png) no-repeat right;
    color: #333;
    cursor: pointer;
    font-size: 153.9%;
    font-weight: normal;
    margin-left: 1ex;
    padding-right: 30px;
    text-decoration: none!important;
}

#latest-research-filter a.dropdown-active {
    background: url(/view/srep/images/arrow_box_down_extended.png) no-repeat right;
    color: #333;
    cursor: pointer;
    font-size: 153.9%;
    font-weight: normal;
    margin-left: 1ex;
    padding-right: 30px;
	padding-bottom: 8px;
    text-decoration: none!important;
}

#latest-research-filter a.dropdown:hover {
    background: url(/view/srep/images/arrow_box_down_hover.png) no-repeat right;
}

#latest-research-filter a.dropdown-active:hover {
    background: url(/view/srep/images/arrow_box_down_hover_extended.png) no-repeat right;
}

#filter-subjects-popup,
#filter-date-popup,
#filter-conference-popup {
    background: #fff;
    border: 3px solid #dedede;
    display: none;
    left: 0;
    line-height: 1.534em;
    padding: 15px;
    position: absolute;
    z-index: 99;
}

body.ie6 #filter-subjects-popup,
body.ie6 #filter-date-popup, 
body.ie6 #filter-conference-popup, 
body.ie7 #filter-subjects-popup,
body.ie7 #filter-date-popup,
body.ie7 #filter-conference-popup {
    margin-top:25px;
}

#filter-subjects-popup li,
#filter-date-popup li,
#filter-conference-popup li {
    list-style: none;
}

#filter-date-popup {
	margin-left: 1.54ex;
}

#filter-subjects-popup li:first-child {
    margin-bottom:10px;
}

#filter-subjects-popup li ol {
    margin-bottom: 20px;
    padding-left: 1.5em;
}

#filter-subjects-popup li li {
    display: inline;
}

#filter-subjects-popup a,
#filter-date-popup a, 
#filter-conference-popup a {
    font-weight: bold;
}

#filter-subjects-popup a.disabled,
#filter-date-popup a.disabled {
    color: #000;
    cursor: default;
    font-weight: normal;
    text-decoration: none!important;
}

#moreLatestResearch {
    display: block;
    text-align: right;
}

.more-link {
    background: url(/view/images/grey-arrow-right.png) no-repeat scroll 100% 50% transparent;
    font-weight: bold;
    padding-right: 12px;
}


/* Related article carousel */

.related-carousel .slider {
    background: #f0f0ed;
    overflow:hidden;
    padding-bottom:10px;
    margin-top:10px;
}

.related-carousel ul.items {
    position:relative;
}

.related-carousel ul.items li {
    width:273px;
    float:left;
    margin:10px;
}

.related-carousel .secondary-heading {
    border:0;
    font-size: 138.5%;
    font-weight: normal;
    margin-bottom:0;
    display:inline;
}

.related-carousel h2.heading {
    border-bottom:1px solid #aaa;
    margin-bottom:7px;
}

.related-carousel span.journal-title {
    background:none;
    font-style: normal;
    font-weight:bold;
    color:#666;
    padding: 0;
}

.related-carousel span.date {
    background:none;
    color:#666;
    font-weight: normal;
    padding: 0;
}

.related-carousel ul.authors li {
    color:#666;
}

.related-carousel .pagination {
    margin-top:5px;
    padding:0;
    float:right;
}

.related-carousel .pagination li {
	float: left;
}

.related-carousel .pagination li a {
	border: 1px solid #016976;
    display:block;
    height: 10px;
    margin: 3px 2px 0 0;
    overflow:hidden;
    text-indent: 10em;
    direction: ltr;
    width: 10px;
}

.related-carousel .pagination li.active a {
	background: #016976;
}

.related-carousel .pagination li.next a,
.related-carousel .pagination li.prev a {
    background: url(/view/srep/images/arrow_box_left.png);
    border: 0;
    height: 17px;
    margin: 0 5px 0 0;
    width: 18px;
}

.related-carousel .pagination li.next a {
    background: url(/view/srep/images/arrow_box_right.png);
    margin: 0 0 0 5px;
}

#submit-manuscript {
    background: #f0f0ed url(/view/srep/images/submit_cogs.jpg) no-repeat right center;
    border:1px solid #d0d0d0;
    font-size:107%;
}

#submit-manuscript a {
	color: #fff;
	display: block;
	width:45%;
	margin:10px 0 20px 20px;
	font-weight:normal;
}

#submit-manuscript p {
    width:50%;
    margin:20px 0 0 20px;
}

#fielded-search {
	border: 1px solid #d0d0d0;
}

#fielded-search fieldset {
	border: 1px solid #fff;
	background: #f0f0ee;
	padding: 15px;
}

/*.search-form a {
	margin-left:10px;
}*/


#fielded-search label {
	display: none;
}

#fielded-search select,
#fielded-search input {
	display: block;
	margin-bottom: 7px;
	width: 90%;
}

#fielded-search #fielded-keyword {
	padding:3px 0;
}

#fielded-search #fielded-keyword:invalid {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#fielded-search a {
    font-weight: bold;
    margin-left: 10px;
}

/* Homepage - jobs & events boxes */

.section-wrap {
	float:left;
	margin-bottom: 20px;
	width:100%;
}

#content #nature-events-box,
#content #nature-jobs-box {
	width: 48%;
}

#content #nature-jobs-box {
	float:left;
}

#content #nature-events-box {
	float:right;
}

#content #nature-events-box h2,
#content #nature-jobs-box h2  {
	padding:9px 9px 0;
	margin:0;
}

#content #nature-events-box h3,
#content #nature-events-box p,
#content #nature-jobs-box h3,
#content #nature-jobs-box .jobs-list li li {
	margin: 0;
}

#content #nature-events-box .events-list li,
#content #nature-jobs-box .jobs-list li {
	margin-bottom: 10px;
}

#content #nature-events-box p,
#content #nature-jobs-box .jobs-list li li {
    color: #707070;
}

#content #nature-events-box p strong {
	color: #333;
}

#nature-events-box .box-footer,
#nature-jobs-box .box-footer,
#open-innovation-box .box-footer {
	border:0;
	font-size:90%;
	border-top:1px solid #ccc;
}

#content #nature-events-box .box-footer li,
#content #nature-jobs-box .box-footer li {
	float:left;
}

#content #nature-events-box .box-footer li.last,
#content #nature-jobs-box .box-footer li.last {
	float:right;
}

#extranav h1,
#extranav h2.tab-group-heading {
    color: #707070;
    font-size: 148.92%;
    font-weight: normal;
	margin-bottom: 3px!important;
}

#extranav #related-top-content h1,
#extranav .box h1 {
    font-size: 100%;
}

.button {
    padding: 6px 10px;
    text-align: center;
    color: white;
    border: solid 1px #08689A;
    background: #08689A;
    background: -webkit-gradient(linear, left top, left bottom, from(#2E8EB6), to(#08689A));
    background: -webkit-linear-gradient(top, #2E8EB6, #08689A);
    background: -moz-linear-gradient(top, #2E8EB6, #08689A);
    background: -ms-linear-gradient(top, #2E8EB6, #08689A);
    background: -o-linear-gradient(top, #2E8EB6, #08689A);
    background: linear-gradient(to bottom, #2E8EB6, #08689A);
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
}

.button:hover {
    background: #08689a;
    background: -webkit-gradient(linear, left top, left bottom, from(#08689a), to(#2e8eb6));
    background: -webkit-linear-gradient(top,  #08689a,  #2e8eb6);
    background: -moz-linear-gradient(top,  #08689a,  #2e8eb6);
    background: -ms-linear-gradient(top,  #08689a,  #2e8eb6);
    background: -o-linear-gradient(top,  #08689a,  #2e8eb6);
    background: linear-gradient(to bottom,  #08689a,  #2e8eb6);
}

/* Social media box */
.social-media .follow-nature {
    background:#f0f0ed;
    border:1px solid #d0d0d0;
}


/* Subject tags */

.standard-teaser .tags li a {
    font-weight:normal;
    white-space:normal;
}

body.ie6 .standard-teaser .tags li a,
body.ie7 .standard-teaser .tags li a {
    white-space:nowrap;
}

.standard-teaser .tags li a.sub-subject {
    background:#ECEFF1;
    border-bottom:1px solid #CED3D6;
    border-right:1px solid #CED3D6;
}

.standard-teaser .tags li a.sub-subject:hover {
    color:#ECEFF1;
    background:#069;
}

/* Aurthors page style tweaks */

.static ol.toc li {
	list-style-image: url(/view/srep/images/jump_arrow.gif);
	color:#075881;
}

/* Content page style tweaks */
.primary-heading {
    font-size:200%;
    font-weight:normal;
}

.static h2.secondary-heading {
    border-bottom:1px solid #eee;
    padding-bottom:3px;
}

.static h3.secondary-heading {
    font-size:120%;
}

.backtotop {
	background: transparent url(/view/regions/images/boxed_arrow_up.gif) no-repeat left center;
	padding: 0 0 0 15px;
	position: absolute;
	right: 0;
}

.content-wrapper {
    position:relative;
}

#press-releases dt {
    font-weight: bold;
    margin-top: 1em;
}

#press-releases dd {
    background: url(/view/images/bg_pipe.gif) no-repeat scroll right transparent;
    display: inline;
    margin-right: 0.5em;
    padding-right: 0.3em;
}

#press-releases dd.last {
    background: none;
}

.press h3 {
    margin:20px 0 10px 0;
}

.press h4 {
    margin:0;
}

/**
 * @section Follow Nature Box
 * ============================================================================
 */

.follow-nature {
	border: solid 1px #B5B4BC;
	background: #DDD;
	background: -webkit-gradient(linear,0 0, 0 100%, from(#DDD), to(#FFF));
	background: -webkit-linear-gradient(top, #DDD, #FFF);
	background: -moz-linear-gradient(top, #DDD, #FFF);
    background: -ms-linear-gradient(top, #DDD, #FFF);
	background: -o-linear-gradient(top, #DDD, #FFF);
	background: linear-gradient(to bottom, #DDD, #FFF);
	margin-bottom: 12px;
}

.follow-nature ul {
	border: solid 1px #FFF;
	overflow: hidden;
	text-align: center;
	margin-bottom: 0;
	padding: 12px;
}

.follow-nature ul li {
	float: left;
	width: 20%;
}

.follow-nature ul li a {
	display: block;
	margin: 0 auto;
	width: 35px;
	height: 35px;
	background: 50% 50% no-repeat;
	text-indent: -999em;
	direction: ltr;
}

.follow-nature li.rss a {
	background-image: url(/view/images/icon-rss.png);
}

body.ie6 .follow-nature li.rss a {
	background-image: url(/view/images/icon-rss.low.png);	
}

.follow-nature li.twitter a {
	background-image: url(/view/images/icon-twitter.png);
}

body.ie6 .follow-nature li.twitter a {
	background-image: url(/view/images/icon-twitter.low.png);
}

.follow-nature li.facebook a {
	background-image: url(/view/images/icon-facebook.png);
}

body.ie6 .follow-nature li.facebook a {
	background-image: url(/view/images/icon-facebook.low.png);
}

.follow-nature li.friendfeed a {
	background-image: url(/view/images/icon-friendfeed.png);
}

body.ie6 .follow-nature li.friendfeed a {
	background-image: url(/view/images/icon-friendfeed.low.png);
}

.follow-nature li.email a {
	background-image: url(/view/images/icon-email.png);	
}

body.ie6 .follow-nature li.email a {
	background-image: url(/view/images/icon-email.low.png);
}

.static .follow-nature ul li {
    list-style: none;
    margin: 0;
}

/* Not sure any of the following is necessary post-v2. Needs testing without */
.paging li {
	float:none; 
	border:0; 
}
.paging a,
.paging span {
	min-width:1px; 
	display:inline; 
	border:0; 
	background:none; 
}
.paging {
	float:none; 
	margin:auto; 
	position:static; 
}
div.tab-pane .box-footer {
	border:0; 
}
.box-footer a {
	background:none; 
}
.left-arrow a {
	background:url(/view/images/arrow_small_left.gif) no-repeat 0 50%; 
    padding-left: 12px;
}
.right-arrow a {
	background:url(/view/images/arrow_small_right.gif) no-repeat 0 50%; 
}

/*for 3015*/
div div.tab-pane {
	padding-top:10px; 
	border-color:#E7E7E7; 
	background:none; 
}

div .right-arrow a {
	background-position:100% 50%; 
}

div#extranav .box-footer {
	border:0; 
}
